Subject: Returned mail: see transcript for details

From: Mail Delivery Subsystem <[email-masked]>
Date: Thu, 20 Sep 2007 05:50:00 +0200

The original message was received at Thu, 20 Sep 2007 05:49:43 +0200
from 210.241.171.61.broad.xw.sh.dynamic.163data.com.cn [61.171.241.210] (may be forged)

   ----- The following addresses had permanent fatal errors -----
<[email-masked]>
    (reason: 530 5.7.1 Relaying not allowed: [email-masked])
<[email-masked]>
    (reason: 530 5.7.1 Relaying not allowed: [email-masked])
<[email-masked]>
    (reason: 530 5.7.1 Relaying not allowed: [email-masked])
<[email-masked]>
    (reason: 530 5.7.1 Relaying not allowed: [email-masked])
<[email-masked]>
    (reason: 530 5.7.1 Relaying not allowed: [email-masked])

   ----- Transcript of session follows -----
... while talking to mail.tcommerce.de.:
>>> DATA
<<< 530 5.7.1 Relaying not allowed: [email-masked]
554 5.0.0 Service unavailable
<<< 530 5.7.1 Relaying not allowed: [email-masked]
554 5.0.0 Service unavailable
<<< 530 5.7.1 Relaying not allowed: [email-masked]
554 5.0.0 Service unavailable
<<< 530 5.7.1 Relaying not allowed: [email-masked]
554 5.0.0 Service unavailable
<<< 530 5.7.1 Relaying not allowed: [email-masked]
554 5.0.0 Service unavailable
<<< 554 5.5.0 No recipients have been specified.

Subject: greetings from me, dear
From: "Sabri" <[email-masked]>
To: "allroundteam" <[email-masked]>
Date: Thu, 20 Sep 2007 06:49:39 +0300

Aloha

I have a lots of hobbies: cooking, fashion, music, theatres, books, cinema, 
video but also certainly sports. I regularly go on shaping and sometimes 
play table tennis. I like to eat healthy food (salads, vegetables, fish, 
seafood, chicken of course). I am a main cook in our family.  I like 
travelling; however I have never been abroad. I can only dream of it. That 
is one of my most favourite dreams.
You can definitely be the one I was looking for all my life if you like me 
at least from my little description.
I would love to see your pictures, is it possible??? You can share them with 
me at http://russianbridelive.cn/?idAff=101] , certainly I am sending you some 
pictures afterwards with hope that you will like them.

Yourth faithfully

Sabri